View Issue Details

IDProjectCategoryView StatusLast Update
0004165CentOS-5anacondapublic2010-01-28 23:09
Reporterabcsnc Assigned To 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionduplicate 
Product Version5.4 
Summary0004165: unhandlend exception
Descriptionunhandlend exception during installation, dependance checking phase
TagsNo tags attached.

Relationships

duplicate of 0003961 confirmedkbsingh@karan.org Anaconda installation bug 

Activities

2010-01-27 16:00

 

anacdump.txt (81,000 bytes)   
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 309, in _sql_MD
    cache = getattr(self, MD + 'db')[repo]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 317, in _sql_MD_pkg_num
    return self._sql_MD('primary', repo, sql).fetchone()[0]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 565, in searchFiles
    pri_pkgs = self._sql_MD_pkg_num('primary',   repo)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 965, in searchPrco
    results.extend(self.searchFiles(name))
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 1017, in searchProvides
    return self.searchPrco(name, "provides")
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 482, in _computeAggregateListResult
    sackResult = apply(method, args)
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 339, in searchProvides
    return self._computeAggregateListResult("searchProvides", name)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 170, in whatProvides
    pkgs = self.pkgSack.searchProvides(name)
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 379, in _provideToPkg
    for po in self.whatProvides(r, f, v):
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 452, in tsCheck
    dep = self._provideToPkg(req)
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 420, in resolveDeps
    unresolved = self.tsCheck(unresolved)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 732, in buildTransaction
    (rescode, restring) = self.resolveDeps()
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 1246, in doPostSelection
    (code, msgs) = self.ayum.buildTransaction()
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/backend.py", line 177, in doPostSelection
    return anaconda.backend.doPostSelection(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 201, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 124, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1156, in nextClicked
    self.anaconda.dispatch.gotoNext()
KeyError: <yuminstall.AnacondaYumRepo object at 0xb7986e2c>

Local variables in innermost frame:
repo: PackagesfromCentOSExtras
MD: primary
self: <yum.sqlitesack.YumSqlitePackageSack object at 0xb78a4cac>
args: ()
sql: SELECT count(pkgId) FROM packages


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 828
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0xb7b33d74>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: GroupSelectionWindow instance, containing members:
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Finestra di installazione
      intf.icw.currentWindow.grpsel: GroupSelector instance, containing members:
        intf.icw.currentWindow.grpsel.xml: <glade.XML object (PyGladeXML) at 0xb20d964>
        intf.icw.currentWindow.grpsel.vbox: <gtk.VBox object (GtkVBox) at 0xb20d8ec>
        intf.icw.currentWindow.grpsel.getgladefunc: <function findGladeFile at 0xb7befcdc>
        intf.icw.currentWindow.grpsel.groupMenu: <gtk.Menu object (GtkMenu) at 0xb1a4c34>
        intf.icw.currentWindow.grpsel.menuxml: <glade.XML object (PyGladeXML) at 0xb1a4d4c>
        intf.icw.currentWindow.grpsel.framefunc: <function addFrame at 0xb7befca4>
        intf.icw.currentWindow.grpsel.groupstore: <gtk.TreeStore object (GtkTreeStore) at 0xb1b170c>
        intf.icw.currentWindow.grpsel.catstore: <gtk.TreeStore object (GtkTreeStore) at 0xb1a4f2c>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: CdromInstallMethod instance, containing members:
          intf.icw.currentWindow.backend.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7d7e54c>>
          intf.icw.currentWindow.backend.method.splitmethod: True
          intf.icw.currentWindow.backend.method.intf: Already dumped
          intf.icw.currentWindow.backend.method.isoPath: /mnt/source
          intf.icw.currentWindow.backend.method.timestamp: 1254486625.046749
          intf.icw.currentWindow.backend.method.tree: /mnt/source
          intf.icw.currentWindow.backend.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.backend.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7d7e54c>>
          intf.icw.currentWindow.backend.method.loopbackFile: None
          intf.icw.currentWindow.backend.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7d7e54c>>
          intf.icw.currentWindow.backend.method.device: hdc
          intf.icw.currentWindow.backend.method.currentMedia: [1, 2, 3, 4, 5, 6]
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7b33cfc>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7b33dec>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0xb7bb4e64>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0xb7bb4b44>
      intf.icw.rnv.currentURI: None
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0xb7bb457c>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
methodstr: cdrom://hdc:/mnt/source
dispatch: Dispatcher instance, containing members:
  dispatch.step: 30
  dispatch.skipSteps: {'upgradecontinue': 1, 'bootloader': 1, 'findinstall': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'partition': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
  dispatch.firstStep: 0
  dispatch.method: Already dumped
  dispatch.anaconda: Already dumped
method: Already dumped
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: []
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0xb7d4a66c>]
Primary Video Card Info:
device: None
driver : i810
descr : Intel Corporation 82865G Integrated Graphics Controller
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: Intel Corporation 82865G Integrated Graphics Controller
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: i810
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': it}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 1
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0xb7f16150>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: True
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: Europe/Rome
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0xb7b3f56c>
  id.methodstr: cdrom://hdc:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7d7e54c>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7d7e54c>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7d7e54c>>
    id.fsset.entries: [fsentry -- device: VolGroup00/LogVol00   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda1   mountpoint: /boot
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00   mountpoint: None
  fsystem: volume group (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda2   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol01   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: []
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: 
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 7
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: [sda]
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [New Part Request -- mountpoint: /boot uniqueID: 5
  type: ext3  format: 1  badblocks: None
  device: sda1 drive: ['sda']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 1
      mountpoint: None
      requestSize: 152627.835938
      size: 152627.835938
      end: 312581807
      encryption: None
      grow: 0
      start: 0
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: sda-1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: sda
      fslabel: None
      protected: 0
      multidrive: None
, VG Request -- name: VolGroup00  uniqueID: 3
  format: 1 pesize: 32768  
  physvols: [2]
, LV Request -- mountpoint: /  uniqueID: 4
  type: ext3  format: 1  badblocks: None
  size: 148480  lvname: LogVol00  volgroup: 3
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: None uniqueID: 2
  type: physical volume (LVM)  format: 1  badblocks: None
  device: sda2 drive: ['sda']  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: 6
  type: swap  format: 1  badblocks: None
  size: 4032  lvname: LogVol01  volgroup: 3
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: []
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'sda': True}
    id.diskset.disks: {'sda': <PedDisk object at 0xb7b1ecb0>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: sda
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: VolGroup00/LogVol00
      id.bootloader.images.images: {'VolGroup00/LogVol00': ('linux', 'CentOS', 'ext3')}
    id.bootloader.drivelist: [sda]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 1
    id.network.netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=192.168.1.255
HWADDR=00:13:8F:B5:3A:78
IPADDR=192.168.1.202
NETMASK=255.255.255.0
NETWORK=192.168.1.0
ONBOOT=yes

}
    id.network.primaryNS: 192.168.1.254
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.query: False
    id.network.secondaryNS: None
    id.network.gateway: 192.168.1.254
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: it_IT.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: it_IT.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-164.el5 (mockbuild@builder16.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-46)) #1 SMP Thu Sep 3 03:33:56 EDT 2009
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e4000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000007f740000 (usable)
<4> BIOS-e820: 000000007f740000 - 000000007f750000 (ACPI data)
<4> BIOS-e820: 000000007f750000 - 000000007f800000 (ACPI NVS)
<4> BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ff380000 - 0000000100000000 (reserved)
<5>1143MB HIGHMEM available.
<5>896MB LOWMEM available.
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<4>Using x86 segment limits to approximate NX protection
<7>On node 0 totalpages: 522048
<7>  DMA zone: 4096 pages, LIFO batch:0
<7>  Normal zone: 225280 pages, LIFO batch:31
<7>  HighMem zone: 292672 pages, LIFO batch:31
<6>DMI present.
<6>Using APIC driver default
<7>ACPI: RSDP (v000 ACPIAM                                ) @ 0x000fa3e0
<7>ACPI: RSDT (v001 A_M_I  OEMRSDT  0x05000728 MSFT 0x00000097) @ 0x7f740000
<7>ACPI: FADT (v002 A M I  OEMFACP  0x12000601 MSFT 0x00000097) @ 0x7f740200
<7>ACPI: MADT (v001 A_M_I  OEMAPIC  0x05000728 MSFT 0x00000097) @ 0x7f740300
<7>ACPI: OEMB (v001 A_M_I  OEMBIOS  0x05000728 MSFT 0x00000097) @ 0x7f750040
<7>ACPI: DSDT (v001  75i6G 75i6G311 0x00000311 INTL 0x02002026) @ 0x00000000
<6>ACPI: PM-Timer IO Port: 0x808
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
<4>Processor #0 15:4 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x81] disabled)
<6>ACPI: LAPIC (acpi_id[0x03] lapic_id[0x82] disabled)
<6>ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
<6>ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
<4>IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<4>Enabling APIC mode:  Flat.  Using 1 I/O APICs
<6>Using ACPI (MADT) for SMP configuration information
<4>Allocating PCI resources starting at 80000000 (gap: 7f800000:7f500000)
<4>Detected 2796.553 MHz processor.
<4>Built 1 zonelists.  Total pages: 522048
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<7>mapped APIC to ffffd000 (fee00000)
<7>mapped IOAPIC to ffffc000 (fec00000)
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c0761000 soft=c0741000
<4>PID hash table entries: 4096 (order: 12, 16384 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>Memory: 2058980k/2088192k available (2154k kernel code, 28020k reserved, 899k data, 232k init, 1170688k highmem)
<4>Checking if this processor honours the WP bit even in supervisor mode... Ok.
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 5593.10 BogoMIPS (lpj=2796553)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512
<7>CPU: After generic identify, caps: bfebfbff 20000000 00000000 00000000 0000651d 00000000 00000000
<7>CPU: After vendor identify, caps: bfebfbff 20000000 00000000 00000000 0000651d 00000000 00000000
<4>monitor/mwait feature present.
<4>using mwait in idle threads.
<6>CPU: Trace cache: 12K uops, L1 D cache: 16K
<6>CPU: L2 cache: 256K
<6>CPU: Hyper-Threading is disabled
<7>CPU: After all inits, caps: bfebf3ff 20000000 00000000 00000180 0000651d 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>CPU0: Intel P4/Xeon Extended MCE MSRs (24) available
<6>CPU0: Thermal monitoring enabled
<6>Checking 'hlt' instruction... OK.
<6>SMP alternatives: switching to UP code
<6>Freeing SMP alternatives: 14k freed
<6>ACPI: Core revision 20060707
<4>CPU0: Intel(R) Celeron(R) CPU 2.80GHz stepping 01
<6>Total of 1 processors activated (5593.10 BogoMIPS).
<4>ENABLING IO-APIC IRQs
<6>..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
<6>Brought up 1 CPUs
<7>sizeof(vma)=84 bytes
<7>sizeof(page)=32 bytes
<7>sizeof(inode)=340 bytes
<7>sizeof(dentry)=136 bytes
<7>sizeof(ext3inode)=492 bytes
<7>sizeof(buffer_head)=52 bytes
<7>sizeof(skbuff)=176 bytes
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 6697k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: PCI BIOS revision 2.10 entry at 0xf0031, last bus=1
<6>PCI: Using configuration type 1
<4>Setting up standard PCI resources
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: No dock devices found.
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<4>PCI quirk: region 0800-087f claimed by ICH4 ACPI/GPIO/TCO
<4>PCI quirk: region 0480-04bf claimed by ICH4 GPIO
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P4._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs *3 4 5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 *5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 *11 12 14 15)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 14 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>pnp: 00:0c: ioport range 0x290-0x29f has been reserved
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: b000-0000
<6>  MEM window: ff000000-00000000
<6>  PREFETCH window: disabled.
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
<4>TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
<6>TCP: Hash tables configured (established 131072 bind 65536)
<6>TCP reno registered
<6>apm: BIOS version 1.2 Flags 0x02 (Driver version 1.16ac)
<5>apm: overridden by ACPI.
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1264605000.747:1): initialized
<4>highmem bounce pool size: 64 pages
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 581431131FF6A527
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>Boot video device is 0000:00:02.0
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>ACPI: Processor [CPU1] (supports 8 throttling states)
<6>Real Time Clock Driver v1.12ac
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>agpgart: Detected an Intel 865 Chipset.
<6>agpgart: Detected 8060K stolen memory.
<6>agpgart: AGP aperture is 128M @ 0xf0000000
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:0b: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>ICH5: IDE controller at PCI slot 0000:00:1f.1
<6>ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 169
<6>ICH5: chipset revision 2
<6>ICH5: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0xfc00-0xfc07, BIOS settings: hda:pio, hdb:pio
<6>    ide1: BM-DMA at 0xfc08-0xfc0f, BIOS settings: hdc:DMA, hdd:pio
<7>Probing IDE interface ide0...
<7>Probing IDE interface ide1...
<4>hdc: LITE-ON DVDRW LDW-811S, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<7>Probing IDE interface ide0...
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>Using IPI No-Shortcut mode
<6>ACPI: (supports S0 S1 S3 S4 S5)
<6>Initalizing network drop monitor service
<6>Time: tsc clocksource has been installed.
<6>Freeing unused kernel memory: 232k freed
<4>Write protecting the kernel read-only data: 404k
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<5>FS-Cache: Loaded
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input1
<6>input: ImPS/2 Generic Wheel Mouse as /class/input/input2
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hdc: ATAPI 47X DVD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<6>ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1d.7: debug port 1
<7>PCI: cache line size of 128 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: irq 177, io mem 0xff27fc00
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 8 ports detected
<6>ACPI: PCI Interrupt 0000:01:02.2[C] -> GSI 21 (level, low) -> IRQ 185
<6>ehci_hcd 0000:01:02.2: EHCI Host Controller
<6>ehci_hcd 0000:01:02.2: new USB bus registered, assigned bus number 2
<6>ehci_hcd 0000:01:02.2: irq 185, io mem 0xff0ffc00
<6>ehci_hcd 0000:01:02.2: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 5 ports detected
<7>ohci_hcd: 2005 April 22 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
<6>ACPI: PCI Interrupt 0000:01:02.0[A] -> GSI 23 (level, low) -> IRQ 177
<6>ohci_hcd 0000:01:02.0: OHCI Host Controller
<6>ohci_hcd 0000:01:02.0: new USB bus registered, assigned bus number 3
<6>ohci_hcd 0000:01:02.0: irq 177, io mem 0xff0fd000
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 3 ports detected
<6>ACPI: PCI Interrupt 0000:01:02.1[B] -> GSI 20 (level, low) -> IRQ 193
<6>ohci_hcd 0000:01:02.1: OHCI Host Controller
<6>ohci_hcd 0000:01:02.1: new USB bus registered, assigned bus number 4
<6>ohci_hcd 0000:01:02.1: irq 193, io mem 0xff0fe000
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>USB Universal Host Controller Interface driver v3.0
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 201
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
<6>uhci_hcd 0000:00:1d.0: irq 201, io base 0x0000dc00
<6>usb usb5: configuration #1 chosen from 1 choice
<6>hub 5-0:1.0: USB hub found
<6>hub 5-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 209
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
<6>uhci_hcd 0000:00:1d.1: irq 209, io base 0x0000e000
<6>usb usb6: configuration #1 chosen from 1 choice
<6>hub 6-0:1.0: USB hub found
<6>hub 6-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
<6>uhci_hcd 0000:00:1d.2: irq 169, io base 0x0000e400
<6>usb usb7: configuration #1 chosen from 1 choice
<6>hub 7-0:1.0: USB hub found
<6>hub 7-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.3[A] -> GSI 16 (level, low) -> IRQ 201
<7>PCI: Setting latency timer of device 0000:00:1d.3 to 64
<6>uhci_hcd 0000:00:1d.3: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 8
<6>uhci_hcd 0000:00:1d.3: irq 201, io base 0x0000e800
<6>usb usb8: configuration #1 chosen from 1 choice
<6>hub 8-0:1.0: USB hub found
<6>hub 8-0:1.0: 2 ports detected
<6>8139too Fast Ethernet driver 0.9.27
<6>ACPI: PCI Interrupt 0000:01:05.0[A] -> GSI 22 (level, low) -> IRQ 217
<6>eth0: RealTek RTL8139 at 0xf89d2800, 00:13:8f:b5:3a:78, IRQ 217
<7>eth0:  Identified 8139 chip type 'RTL-8101'
<7>libata version 3.00 loaded.
<7>ata_piix 0000:00:1f.2: version 2.12
<6>ACPI: PCI Interrupt 0000:00:1f.2[A] -> GSI 18 (level, low) -> IRQ 169
<6>ata_piix 0000:00:1f.2: MAP [ P0 -- P1 -- ]
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>scsi0 : ata_piix
<6>scsi1 : ata_piix
<6>ata1: SATA max UDMA/133 cmd 0xd000 ctl 0xcc00 bmdma 0xc000 irq 169
<6>ata2: SATA max UDMA/133 cmd 0xc800 ctl 0xc400 bmdma 0xc008 irq 169
<6>ata1.00: ATA-7: Maxtor 6G160E0, KA101V00, max UDMA/133
<6>ata1.00: 312581808 sectors, multi 16: LBA48 NCQ (depth 0/32)
<6>ata1.00: configured for UDMA/133
<5>  Vendor: ATA       Model: Maxtor 6G160E0    Rev: KA10
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sda: 312581808 512-byte hdwr sectors (160042 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<5>SCSI device sda: 312581808 512-byte hdwr sectors (160042 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda:
<5>sd 0:0:0:0: Attached scsi disk sda
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1871 types, 242 bools, 1 sens, 1024 cats
<7>security:  61 classes, 69981 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev hdc, type iso9660), uses genfs_contexts
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1264605167.034:2): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  4496.000 MB/sec
<4>raid5: using function: pIII_sse (4496.000 MB/sec)
<4>raid6: int32x1    695 MB/s
<4>raid6: int32x2    671 MB/s
<4>raid6: int32x4    832 MB/s
<4>raid6: int32x8    667 MB/s
<4>raid6: mmxx1     1691 MB/s
<4>raid6: mmxx2     1914 MB/s
<4>raid6: sse1x1     980 MB/s
<4>raid6: sse1x2    1839 MB/s
<4>raid6: sse2x1    2015 MB/s
<4>raid6: sse2x2    2933 MB/s
<4>raid6: using algorithm sse2x2 (2933 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Sep  3 2009 03:35:31) installed
<6>Lock_Nolock (built Sep  3 2009 03:35:40) installed
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<4>hdc: media error (bad sector): status=0x51 { DriveReady SeekComplete Error }
<4>hdc: media error (bad sector): error=0x30 { LastFailedSense=0x03 }
<4>ide: failed opcode was: unknown
<4>ATAPI device hdc:
<4>  Error: Medium error -- (Sense key=0x03)
<3>  Unrecovered read error -- (asc=0x11, ascq=0x00)
<3>  The failed "Read 10" packet command was: 
<4>  "28 00 00 01 2c 53 00 00 01 00 00 00 00 00 00 00 "
<4>end_request: I/O error, dev hdc, sector 307532
<3>Buffer I/O error on device hdc, logical block 76883
<5>SQUASHFS error: sb_bread failed reading block 0xca4e
<5>SQUASHFS error: Unable to read page, block 3292c82, size 1000bde
<3>device-mapper: table: 253:0: striped: Invalid stripe count
<4>device-mapper: ioctl: error adding target to table
<6>eth0: link up, 100Mbps, full-duplex, lpa 0x45E1
<5>eth0: Promiscuous mode enabled.
<6>device eth0 entered promiscuous mode
<5>eth0: Promiscuous mode enabled.
<5>eth0: Promiscuous mode enabled.
<7>eth0: no IPv6 routers present


/tmp/anaconda.log:
15:10:03 INFO    : 2066668 kB are available
15:10:03 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
15:10:03 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:04 INFO    : loaded cramfs from /modules/modules.cgz
15:10:04 INFO    : loaded fat from /modules/modules.cgz
15:10:04 INFO    : loaded vfat from /modules/modules.cgz
15:10:04 INFO    : loaded sunrpc from /modules/modules.cgz
15:10:04 INFO    : loaded lockd from /modules/modules.cgz
15:10:04 INFO    : loaded fscache from /modules/modules.cgz
15:10:04 INFO    : loaded nfs_acl from /modules/modules.cgz
15:10:04 INFO    : loaded nfs from /modules/modules.cgz
15:10:04 INFO    : loaded loop from /modules/modules.cgz
15:10:04 INFO    : loaded floppy from /modules/modules.cgz
15:10:04 INFO    : loaded edd from /modules/modules.cgz
15:10:04 INFO    : loaded pcspkr from /modules/modules.cgz
15:10:04 INFO    : loaded squashfs from /modules/modules.cgz
15:10:04 DEBUG   : module(s) isofs not found
15:10:04 INFO    : inserted /tmp/cramfs.ko
15:10:04 INFO    : inserted /tmp/fat.ko
15:10:04 INFO    : inserted /tmp/vfat.ko
15:10:04 INFO    : inserted /tmp/sunrpc.ko
15:10:04 INFO    : inserted /tmp/lockd.ko
15:10:04 INFO    : inserted /tmp/fscache.ko
15:10:04 INFO    : inserted /tmp/nfs_acl.ko
15:10:04 INFO    : inserted /tmp/nfs.ko
15:10:04 INFO    : inserted /tmp/loop.ko
15:10:04 INFO    : inserted /tmp/floppy.ko
15:10:04 INFO    : inserted /tmp/edd.ko
15:10:04 INFO    : inserted /tmp/pcspkr.ko
15:10:04 INFO    : inserted /tmp/squashfs.ko
15:10:04 INFO    : load module set done
15:10:04 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
15:10:04 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:04 INFO    : loaded crypto_api from /modules/modules.cgz
15:10:04 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
15:10:04 INFO    : loaded ipv6 from /modules/modules.cgz
15:10:04 INFO    : inserted /tmp/crypto_api.ko
15:10:04 INFO    : inserted /tmp/xfrm_nalgo.ko
15:10:04 INFO    : inserted /tmp/ipv6.ko
15:10:04 INFO    : load module set done
15:10:04 INFO    : modules to insert cdrom ide-cd
15:10:04 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:04 INFO    : loaded cdrom from /modules/modules.cgz
15:10:04 INFO    : loaded ide-cd from /modules/modules.cgz
15:10:04 INFO    : inserted /tmp/cdrom.ko
15:10:04 INFO    : inserted /tmp/ide-cd.ko
15:10:04 INFO    : load module set done
15:10:04 INFO    : modules to insert scsi_mod sd_mod sr_mod
15:10:04 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:05 INFO    : loaded scsi_mod from /modules/modules.cgz
15:10:05 INFO    : loaded sd_mod from /modules/modules.cgz
15:10:05 INFO    : loaded sr_mod from /modules/modules.cgz
15:10:05 INFO    : inserted /tmp/scsi_mod.ko
15:10:05 INFO    : inserted /tmp/sd_mod.ko
15:10:05 INFO    : inserted /tmp/sr_mod.ko
15:10:05 INFO    : load module set done
15:10:05 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
15:10:05 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:05 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
15:10:05 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
15:10:05 INFO    : loaded libiscsi2 from /modules/modules.cgz
15:10:05 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
15:10:05 INFO    : loaded iscsi_tcp from /modules/modules.cgz
15:10:05 INFO    : inserted /tmp/scsi_transport_iscsi.ko
15:10:05 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
15:10:05 INFO    : inserted /tmp/libiscsi2.ko
15:10:05 INFO    : inserted /tmp/libiscsi_tcp.ko
15:10:05 INFO    : inserted /tmp/iscsi_tcp.ko
15:10:05 INFO    : load module set done
15:10:05 INFO    : modules to insert iscsi_ibft
15:10:05 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:05 INFO    : loaded iscsi_ibft from /modules/modules.cgz
15:10:05 INFO    : inserted /tmp/iscsi_ibft.ko
15:10:05 INFO    : load module set done
15:10:05 INFO    : looking for usb controllers
15:10:05 INFO    : found USB controller ehci-hcd
15:10:05 INFO    : modules to insert ehci-hcd
15:10:05 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:05 INFO    : loaded ehci-hcd from /modules/modules.cgz
15:10:06 INFO    : inserted /tmp/ehci-hcd.ko
15:10:06 INFO    : load module set done
15:10:06 INFO    : found USB controller ohci-hcd
15:10:06 INFO    : modules to insert ohci-hcd
15:10:06 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:06 INFO    : loaded ohci-hcd from /modules/modules.cgz
15:10:06 INFO    : inserted /tmp/ohci-hcd.ko
15:10:06 INFO    : load module set done
15:10:06 INFO    : found USB controller ohci-hcd
15:10:06 INFO    : modules to insert
15:10:06 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:06 INFO    : load module set done
15:10:06 INFO    : found USB controller ehci-hcd
15:10:06 INFO    : modules to insert
15:10:06 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:06 INFO    : load module set done
15:10:06 INFO    : found USB controller uhci-hcd
15:10:06 INFO    : modules to insert uhci-hcd
15:10:06 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:06 INFO    : loaded uhci-hcd from /modules/modules.cgz
15:10:07 INFO    : inserted /tmp/uhci-hcd.ko
15:10:07 INFO    : load module set done
15:10:07 INFO    : found USB controller uhci-hcd
15:10:07 INFO    : modules to insert
15:10:07 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:07 INFO    : load module set done
15:10:07 INFO    : found USB controller uhci-hcd
15:10:07 INFO    : modules to insert
15:10:07 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:07 INFO    : load module set done
15:10:07 INFO    : found USB controller uhci-hcd
15:10:07 INFO    : modules to insert
15:10:07 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:07 INFO    : load module set done
15:10:07 DEBUG   : waiting for usb to become stable...
15:10:11 DEBUG   : 4 seconds.
15:10:11 INFO    : modules to insert hid keybdev
15:10:11 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:11 DEBUG   : module(s) hid keybdev not found
15:10:11 INFO    : load module set done
15:10:12 INFO    : no firewire controller found
15:10:12 DEBUG   : no pcic controller found
15:10:12 DEBUG   : probing buses
15:10:12 DEBUG   : finished bus probing
15:10:12 DEBUG   : ignoring driverless device Intel Corporation Unknown device 24d3
15:10:12 DEBUG   : ignoring driverless device Intel Corporation Unknown device 24d0
15:10:12 DEBUG   : ignoring driverless device Intel Corporation Unknown device 244e
15:10:12 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2570
15:10:12 DEBUG   : ignoring driverless device Intel Corporation Unknown device 24d5
15:10:12 DEBUG   : ignoring driverless device Intel Corporation 82865G Integrated Graphics Controller
15:10:12 INFO    : modules to insert mii 8139too libata ata_piix
15:10:12 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:10:12 INFO    : loaded mii from /modules/modules.cgz
15:10:12 INFO    : loaded 8139too from /modules/modules.cgz
15:10:12 INFO    : loaded libata from /modules/modules.cgz
15:10:12 INFO    : loaded ata_piix from /modules/modules.cgz
15:10:12 INFO    : inserted /tmp/mii.ko
15:10:12 INFO    : inserted /tmp/8139too.ko
15:10:12 INFO    : inserted /tmp/libata.ko
15:10:14 INFO    : inserted /tmp/ata_piix.ko
15:10:14 INFO    : load module set done
15:10:14 INFO    : trying to mount CD device hdc
15:10:15 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 10
15:10:15 DEBUG   : MD5SUM -> 80bf5e037e7d4b3b7ad463312cf95dc4
15:10:15 DEBUG   : skipsectors = 15
15:10:15 INFO    : supported = 0
15:12:40 INFO    : Loading SELinux policy
15:12:47 INFO    : getting ready to spawn shell now
15:12:47 INFO    : modules to insert
15:12:47 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:12:47 INFO    : load module set done
15:12:47 INFO    : modules to insert
15:12:47 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:12:47 INFO    : load module set done
15:12:47 INFO    : modules to insert
15:12:47 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:12:47 INFO    : load module set done
15:12:47 INFO    : modules to insert
15:12:47 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:12:47 INFO    : load module set done
15:12:47 DEBUG   : probing buses
15:12:47 DEBUG   : finished bus probing
15:12:47 DEBUG   : ignoring driverless device Intel Corporation 82801EB/ER (ICH5/ICH5R) SMBus Controller
15:12:47 DEBUG   : ignoring driverless device Intel Corporation 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
15:12:47 DEBUG   : ignoring driverless device Intel Corporation 82801 PCI Bridge
15:12:47 DEBUG   : ignoring driverless device Intel Corporation 82865G/PE/P DRAM Controller/Host-Hub Interface
15:12:47 DEBUG   : ignoring driverless device Intel Corporation 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
15:12:47 DEBUG   : ignoring driverless device Intel Corporation 82865G Integrated Graphics Controller
15:12:47 INFO    : modules to insert
15:12:47 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:12:47 INFO    : load module set done
15:12:47 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
15:12:47 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
15:12:47 INFO    : loaded raid0 from /modules/modules.cgz
15:12:47 INFO    : loaded raid1 from /modules/modules.cgz
15:12:47 INFO    : loaded raid10 from /modules/modules.cgz
15:12:47 INFO    : loaded xor from /modules/modules.cgz
15:12:47 INFO    : loaded raid456 from /modules/modules.cgz
15:12:47 INFO    : loaded dm-mod from /modules/modules.cgz
15:12:47 INFO    : loaded dm-log from /modules/modules.cgz
15:12:47 INFO    : loaded dm-region_hash from /modules/modules.cgz
15:12:47 INFO    : loaded dm-mem-cache from /modules/modules.cgz
15:12:47 INFO    : loaded dm-message from /modules/modules.cgz
15:12:47 INFO    : loaded dm-raid45 from /modules/modules.cgz
15:12:47 INFO    : loaded msdos from /modules/modules.cgz
15:12:47 INFO    : loaded jbd2 from /modules/modules.cgz
15:12:47 INFO    : loaded crc16 from /modules/modules.cgz
15:12:47 INFO    : loaded ext4 from /modules/modules.cgz
15:12:47 INFO    : loaded jbd from /modules/modules.cgz
15:12:47 INFO    : loaded ext3 from /modules/modules.cgz
15:12:47 INFO    : loaded gfs2 from /modules/modules.cgz
15:12:47 INFO    : loaded lock_nolock from /modules/modules.cgz
15:12:47 INFO    : loaded dm-zero from /modules/modules.cgz
15:12:47 INFO    : loaded dm-mirror from /modules/modules.cgz
15:12:47 INFO    : loaded dm-snapshot from /modules/modules.cgz
15:12:47 INFO    : loaded scsi_dh from /modules/modules.cgz
15:12:47 INFO    : loaded dm-multipath from /modules/modules.cgz
15:12:47 INFO    : loaded dm-round-robin from /modules/modules.cgz
15:12:47 INFO    : loaded dm-emc from /modules/modules.cgz
15:12:47 INFO    : loaded dm-crypt from /modules/modules.cgz
15:12:47 INFO    : loaded aes_generic from /modules/modules.cgz
15:12:47 INFO    : loaded sha256 from /modules/modules.cgz
15:12:47 DEBUG   : module(s) md raid5 raid6 reiserfs jfs xfs not found
15:12:47 INFO    : inserted /tmp/raid0.ko
15:12:47 INFO    : inserted /tmp/raid1.ko
15:12:47 INFO    : inserted /tmp/raid10.ko
15:12:47 INFO    : inserted /tmp/xor.ko
15:12:47 INFO    : inserted /tmp/raid456.ko
15:12:47 INFO    : inserted /tmp/dm-mod.ko
15:12:47 INFO    : inserted /tmp/dm-log.ko
15:12:47 INFO    : inserted /tmp/dm-region_hash.ko
15:12:47 INFO    : inserted /tmp/dm-mem-cache.ko
15:12:47 INFO    : inserted /tmp/dm-message.ko
15:12:47 INFO    : inserted /tmp/dm-raid45.ko
15:12:47 INFO    : inserted /tmp/msdos.ko
15:12:47 INFO    : inserted /tmp/jbd2.ko
15:12:47 INFO    : inserted /tmp/crc16.ko
15:12:47 INFO    : inserted /tmp/ext4.ko
15:12:47 INFO    : inserted /tmp/jbd.ko
15:12:48 INFO    : inserted /tmp/ext3.ko
15:12:48 INFO    : inserted /tmp/gfs2.ko
15:12:48 INFO    : inserted /tmp/lock_nolock.ko
15:12:48 INFO    : inserted /tmp/dm-zero.ko
15:12:48 INFO    : inserted /tmp/dm-mirror.ko
15:12:48 INFO    : inserted /tmp/dm-snapshot.ko
15:12:48 INFO    : inserted /tmp/scsi_dh.ko
15:12:48 INFO    : inserted /tmp/dm-multipath.ko
15:12:48 INFO    : inserted /tmp/dm-round-robin.ko
15:12:48 INFO    : inserted /tmp/dm-emc.ko
15:12:48 INFO    : inserted /tmp/dm-crypt.ko
15:12:48 INFO    : inserted /tmp/aes_generic.ko
15:12:48 INFO    : inserted /tmp/sha256.ko
15:12:48 INFO    : load module set done
15:12:48 INFO    : looking for USB mouse...
15:12:48 INFO    : Running anaconda script /usr/bin/anaconda
15:13:00 INFO    : using only installclass CentOS Linux
15:13:00 INFO    : CentOS Linux is only installclass, using it
15:13:01 INFO    : Display mode = g
15:13:01 INFO    : Method = cdrom://hdc:/mnt/source
15:13:05 INFO    : anaconda floppy device fd0
15:13:17 INFO    : Started mini-wm
15:13:17 INFO    : Starting graphical installation...
15:13:22 INFO    : Detected 2032M of memory
15:13:22 INFO    : Swap attempt of 1000M to 4032M
15:13:22 WARNING : step installtype does not exist
15:13:22 WARNING : step complete does not exist
15:13:23 INFO    : moving (1) to step welcome
15:16:35 INFO    : moving (1) to step language
15:16:45 ERROR   : unable to read gnome-globe.png: Couldn't recognize the image file format for file '/usr/share/anaconda/pixmaps/gnome-globe.png'
15:16:45 WARNING : can't find pixmap gnome-globe.png
15:16:56 ERROR   : unable to read gnome-globe.png: Impossibile riconoscere il formato di immagine per il file «/usr/share/anaconda/pixmaps/gnome-globe.png»
15:16:56 WARNING : can't find pixmap gnome-globe.png
15:16:56 INFO    : moving (1) to step keyboard
15:16:59 INFO    : moving (1) to step findrootparts
15:16:59 INFO    : ISCSID is /usr/sbin/iscsid
15:16:59 INFO    : no initiator set
15:16:59 DEBUG   : starting mpaths
15:16:59 DEBUG   : self.driveList(): ['sda']
15:16:59 DEBUG   : DiskSet.skippedDisks: []
15:16:59 DEBUG   : DiskSet.skippedDisks: []
15:16:59 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:16:59 DEBUG   : starting dmraids
15:16:59 DEBUG   : self.driveList(): ['sda']
15:16:59 DEBUG   : DiskSet.skippedDisks: []
15:16:59 DEBUG   : DiskSet.skippedDisks: []
15:16:59 DEBUG   : starting all dmraids on drives ['sda']
15:16:59 DEBUG   : scanning for dmraid on drives ['sda']
15:17:00 DEBUG   : got raidset <block.device.RaidSet instance at 0xb7983e8c> (sda)
15:17:00 DEBUG   :   valid: True found_devs: 1 total_devs: 1
15:17:00 DEBUG   : adding mapper/ddf1_LogicalDrive_0 to isys cache
15:17:00 DEBUG   : adding sda to dm cache
15:17:00 DEBUG   : removing sda from isys cache
15:17:00 DEBUG   : starting raid <block.device.RaidSet instance at 0xb7983e8c> with mknod=True
15:17:00 ERROR   : Activating raid ddf1_LogicalDrive_0 failed: 
15:17:00 ERROR   : Activating raid ddf1_LogicalDrive_0 failed: 
15:17:00 ERROR   :   table: 0 310546432 striped /dev/sda 0
15:17:00 ERROR   :   table: 0 310546432 striped /dev/sda 0
15:17:00 ERROR   :   exception: device-mapper: reload ioctl failed: Invalid argument
15:17:00 ERROR   :   exception: device-mapper: reload ioctl failed: Invalid argument
15:17:00 DEBUG   : done starting dmraids.  Drivelist: ['mapper/ddf1_LogicalDrive_0']
15:17:00 CRITICAL: parted exception: Error: Error opening /dev/mapper/ddf1_LogicalDrive_0: No such device or address
15:17:02 DEBUG   : parted error: Error: Error opening /dev/mapper/ddf1_LogicalDrive_0: No such device or address
15:17:02 DEBUG   : removing drive mapper/ddf1_LogicalDrive_0 from disk lists
15:17:02 DEBUG   : starting mpaths
15:17:02 DEBUG   : self.driveList(): ['mapper/ddf1_LogicalDrive_0']
15:17:02 DEBUG   : DiskSet.skippedDisks: []
15:17:02 DEBUG   : DiskSet.skippedDisks: []
15:17:02 DEBUG   : done starting mpaths.  Drivelist: ['mapper/ddf1_LogicalDrive_0']
15:17:02 CRITICAL: parted exception: Error: Error opening /tmp/mapper/ddf1_LogicalDrive_0: No such device or address
15:17:03 DEBUG   : starting mpaths
15:17:03 DEBUG   : self.driveList(): ['mapper/ddf1_LogicalDrive_0']
15:17:03 DEBUG   : DiskSet.skippedDisks: []
15:17:03 DEBUG   : DiskSet.skippedDisks: []
15:17:03 DEBUG   : done starting mpaths.  Drivelist: ['mapper/ddf1_LogicalDrive_0']
15:17:03 CRITICAL: parted exception: Error: Error opening /tmp/mapper/ddf1_LogicalDrive_0: No such device or address
15:17:05 WARNING : step complete does not exist
15:17:05 INFO    : moving (1) to step partitionobjinit
15:17:05 INFO    : ISCSID is /usr/sbin/iscsid
15:17:05 INFO    : no initiator set
15:17:05 INFO    : no /tmp/fcpconfig; not configuring zfcp
15:17:05 DEBUG   : starting mpaths
15:17:05 DEBUG   : self.driveList(): ['sda']
15:17:05 DEBUG   : DiskSet.skippedDisks: []
15:17:05 DEBUG   : DiskSet.skippedDisks: []
15:17:05 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:17:05 DEBUG   : adding drive sda to disk list
15:17:05 DEBUG   : starting mpaths
15:17:05 DEBUG   : self.driveList(): ['sda']
15:17:05 DEBUG   : DiskSet.skippedDisks: []
15:17:05 DEBUG   : DiskSet.skippedDisks: []
15:17:05 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:17:06 INFO    : moving (1) to step parttype
15:17:13 INFO    : moving (1) to step autopartitionexecute
15:17:13 DEBUG   : removing drive sda from disk lists
15:17:13 DEBUG   : starting mpaths
15:17:13 DEBUG   : self.driveList(): ['sda']
15:17:13 DEBUG   : DiskSet.skippedDisks: []
15:17:13 DEBUG   : DiskSet.skippedDisks: []
15:17:13 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:17:13 DEBUG   : adding drive sda to disk list
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
15:17:13 DEBUG   :   total space: 0
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 76269.5288086, clamped to 76256
15:17:13 DEBUG   :   total space: 76256
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 114392.526855, clamped to 114368
15:17:13 DEBUG   :   total space: 114368
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 133461.870117, clamped to 133440
15:17:13 DEBUG   :   total space: 133440
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 142992.619629, clamped to 142976
15:17:13 DEBUG   :   total space: 142976
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 147754.072266, clamped to 147744
15:17:13 DEBUG   :   total space: 147744
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 150138.720703, clamped to 150112
15:17:13 DEBUG   :   total space: 150112
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 151331.044922, clamped to 151328
15:17:13 DEBUG   :   total space: 151328
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 151927.207031, clamped to 151904
15:17:13 DEBUG   :   total space: 151904
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152225.288086, clamped to 152224
15:17:13 DEBUG   :   total space: 152224
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152374.328613, clamped to 152352
15:17:13 DEBUG   :   total space: 152352
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152452.770996, clamped to 152448
15:17:13 DEBUG   :   total space: 152448
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
15:17:13 DEBUG   :   total space: 152480
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152507.680664, clamped to 152480
15:17:13 DEBUG   :   total space: 152480
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152515.524902, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152515.524902, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : used space is 2016
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : actual space is 152512
15:17:13 DEBUG   : used space is 78144
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : actual space is 152512
15:17:13 DEBUG   : used space is 81184
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : actual space is 152512
15:17:13 DEBUG   : used space is 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : actual space is 152512
15:17:13 DEBUG   : used space is 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : actual space is 152512
15:17:13 DEBUG   : used space is 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : actual space is 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 DEBUG   : no preexisting size for volume group VolGroup00
15:17:13 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:17:13 DEBUG   :   total space: 152512
15:17:13 INFO    : moving (1) to step partitiondone
15:17:13 INFO    : moving (1) to step bootloadersetup
15:17:13 INFO    : moving (1) to step networkdevicecheck
15:17:13 INFO    : moving (1) to step network
15:18:00 INFO    : moving (1) to step timezone
15:18:07 INFO    : moving (1) to step accounts
15:18:18 INFO    : moving (1) to step reposetup
15:18:18 INFO    : switching from CD [1, 2, 3, 4, 5, 6] to 1 for 
15:18:18 DEBUG   : repo time: 0.001
15:18:18 DEBUG   : Setting up Package Sacks
15:18:21 DEBUG   : pkgsack time: 3.376
15:18:21 DEBUG   : rpmdb time: 0.000
15:18:23 DEBUG   : group time: 1.338
15:18:23 INFO    : no groups missing
15:18:23 INFO    : moving (1) to step basepkgsel
15:18:23 DEBUG   : Building updates object
15:18:24 DEBUG   : up:Obs Init time: 0.185
15:18:24 DEBUG   : up:simple updates time: 0.035
15:18:24 DEBUG   : up:obs time: 0.004
15:18:24 DEBUG   : up:condense time: 0.000
15:18:24 DEBUG   : updates time: 0.954
15:18:24 DEBUG   : No package named rhel-instnum available to be installed
15:18:24 DEBUG   : No package named rhn-check available to be installed
15:18:24 DEBUG   : No package named mcelog available to be installed
15:18:24 DEBUG   : No package named elsa available to be installed
15:18:24 DEBUG   : No package named sysreport available to be installed
15:18:24 DEBUG   : No package named yum-rhn-plugin available to be installed
15:18:24 DEBUG   : No package named rhn-setup available to be installed
15:18:24 DEBUG   : No package named prctl available to be installed
15:18:24 DEBUG   : No package named longrun available to be installed
15:18:24 DEBUG   : No package named iprutils available to be installed
15:18:25 DEBUG   : No package named elilo available to be installed
15:18:25 DEBUG   : No package named yaboot available to be installed
15:18:25 DEBUG   : No package named s390utils available to be installed
15:18:25 DEBUG   : No package named ppc64-utils available to be installed
15:18:25 DEBUG   : No package named totem-mozplugins available to be installed
15:18:25 DEBUG   : No package named rhn-setup-gnome available to be installed
15:18:25 DEBUG   : No package named pup available to be installed
15:18:25 DEBUG   : No package named system-config-printer-gui available to be installed
15:18:25 DEBUG   : No package named gnopernicus available to be installed
15:18:25 DEBUG   : No package named notify-daemon available to be installed
15:18:25 DEBUG   : No package named pidgin	 available to be installed
15:18:25 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
15:18:25 INFO    : moving (1) to step tasksel
15:19:02 DEBUG   : No package named system-config-printer-gui available to be installed
15:19:02 DEBUG   : No package named rhn-setup-gnome available to be installed
15:19:02 DEBUG   : No package named pup available to be installed
15:19:02 DEBUG   : No package named system-config-printer-gui available to be installed
15:19:02 DEBUG   : No package named gnopernicus available to be installed
15:19:02 DEBUG   : No package named notify-daemon available to be installed
15:19:05 INFO    : moving (1) to step group-selection
15:19:52 INFO    : moving (1) to step postselection
15:19:52 INFO    : selected kernel package for kernel
15:19:53 DEBUG   : Matched rhpl-0.194.1-1.i386 to require for rhpl
15:19:53 DEBUG   : Matched usermode-gtk-1.88-3.el5.2.i386 to require for usermode-gtk
15:19:53 DEBUG   : Matched python-2.4.3-27.el5.i386 to require for python
15:19:53 DEBUG   : Matched htmlview-4.0.0-2.el5.noarch to require for htmlview
15:19:53 DEBUG   : Matched hicolor-icon-theme-0.9-2.1.noarch to require for hicolor-icon-theme
15:19:53 DEBUG   : Matched usermode-1.88-3.el5.2.i386 to require for usermode
15:19:53 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for gtk2
15:19:53 DEBUG   : Matched pygtk2-2.10.1-12.el5.i386 to require for pygtk2
15:19:53 DEBUG   : Matched pygtk2-libglade-2.10.1-12.el5.i386 to require for pygtk2-libglade
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.2)
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.2)
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3.4)
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.3.4)
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.4)
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.4)
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1)
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.1)
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for rtld(GNU_HASH)
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for rtld(GNU_HASH)
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.0)
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.0)
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3)
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.3)
15:19:53 DEBUG   : Matched tcp_wrappers-7.6-40.7.el5.i386 to require for libwrap.so.0
15:19:53 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(POSIX)
15:19:53 INFO    : adding perl for perl(POSIX), required by stunnel
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1.3)
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.1.3)
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libnsl.so.1
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libnsl.so.1
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libutil.so.1(GLIBC_2.0)
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libutil.so.1(GLIBC_2.0)
15:19:53 DEBUG   : Matched zlib-1.2.3-3.i386 to require for libz.so.1
15:19:53 INFO    : adding zlib for libz.so.1, required by stunnel
15:19:53 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(Getopt::Std)
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libpthread.so.0(GLIBC_2.0)
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libpthread.so.0(GLIBC_2.0)
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libdl.so.2
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libdl.so.2
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libpthread.so.0
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libpthread.so.0
15:19:53 DEBUG   : Matched openssl-0.9.8e-12.el5.i386 to require for libssl.so.6
15:19:53 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for libssl.so.6
15:19:53 INFO    : adding openssl for libssl.so.6, required by stunnel
15:19:53 DEBUG   : Matched openssl-0.9.8e-12.el5.i386 to require for libcrypto.so.6
15:19:53 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for libcrypto.so.6
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libutil.so.1
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libutil.so.1
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libpthread.so.0(GLIBC_2.1)
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libpthread.so.0(GLIBC_2.1)
15:19:53 DEBUG   : Matched gnome-desktop-2.16.0-1.el5.centos.1.i386 to require for libgnome-desktop-2.so.2
15:19:53 INFO    : adding gnome-desktop for libgnome-desktop-2.so.2, required by nautilus
15:19:53 DEBUG   : Matched gnome-vfs2-smb-2.16.2-4.el5.i386 to require for gnome-vfs2-smb
15:19:53 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgdk-x11-2.0.so.0
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libm.so.6(GLIBC_2.0)
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libm.so.6(GLIBC_2.0)
15:19:53 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
15:19:53 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.i386 to require for scrollkeeper
15:19:53 DEBUG   : Matched ORBit2-2.14.3-5.el5.i386 to require for libORBit-2.so.0
15:19:53 INFO    : adding ORBit2 for libORBit-2.so.0, required by nautilus
15:19:53 DEBUG   : Matched gail-1.9.2-1.fc6.i386 to require for libgailutil.so.18
15:19:53 INFO    : adding gail for libgailutil.so.18, required by nautilus
15:19:53 DEBUG   : Matched cairo-1.2.4-5.el5.i386 to require for libcairo.so.2
15:19:53 INFO    : adding cairo for libcairo.so.2, required by nautilus
15:19:53 DEBUG   : Matched atk-1.12.2-1.fc6.i386 to require for libatk-1.0.so.0
15:19:53 INFO    : adding atk for libatk-1.0.so.0, required by nautilus
15:19:53 DEBUG   : Matched gnome-vfs2-2.16.2-4.el5.i386 to require for gnome-vfs2
15:19:53 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgdk_pixbuf-2.0.so.0
15:19:53 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgtk-x11-2.0.so.0
15:19:53 DEBUG   : Matched glibc-2.5-42.i686 to require for libm.so.6
15:19:53 DEBUG   : Matched glibc-2.5-42.i386 to require for libm.so.6
15:19:53 DEBUG   : Matched libX11-1.0.3-11.el5.i386 to require for libX11.so.6
15:19:53 INFO    : adding libX11 for libX11.so.6, required by nautilus
15:19:53 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.i386 to require for libexif
15:19:53 DEBUG   : Matched libbonobo-2.16.0-1.fc6.i386 to require for libbonobo-2.so.0
15:19:53 INFO    : adding libbonobo for libbonobo-2.so.0, required by nautilus
15:19:53 DEBUG   : Matched redhat-menus-6.7.8-3.el5.noarch to require for redhat-menus
15:19:53 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libglib-2.0.so.0
15:19:53 INFO    : adding glib2 for libglib-2.0.so.0, required by nautilus
15:19:53 DEBUG   : Matched desktop-backgrounds-basic-2.0-41.el5.centos.noarch to require for desktop-backgrounds-basic
15:19:53 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgmodule-2.0.so.0
15:19:53 DEBUG   : Matched gamin-0.1.7-8.el5.i386 to require for gamin
15:19:53 DEBUG   : Matched filesystem-2.4.0-2.el5.centos.i386 to require for filesystem
15:19:53 DEBUG   : Matched eel2-2.16.1-1.el5.i386 to require for libeel-2.so.2
15:19:53 INFO    : adding eel2 for libeel-2.so.2, required by nautilus
15:19:53 DEBUG   : Matched libbonobo-2.16.0-1.fc6.i386 to require for libbonobo-activation.so.4
15:19:53 DEBUG   : Matched libICE-1.0.1-2.1.i386 to require for libICE.so.6
15:19:53 INFO    : adding libICE for libICE.so.6, required by nautilus
15:19:54 DEBUG   : Matched libgnomecanvas-2.14.0-4.1.i386 to require for libgnomecanvas-2.so.0
15:19:54 INFO    : adding libgnomecanvas for libgnomecanvas-2.so.0, required by nautilus
15:19:54 DEBUG   : Matched gnome-icon-theme-2.16.0.1-4.el5.noarch to require for gnome-icon-theme
15:19:54 DEBUG   : Matched popt-1.10.2.3-18.el5.i386 to require for libpopt.so.0
15:19:54 INFO    : adding popt for libpopt.so.0, required by nautilus
15:19:54 DEBUG   : Matched libbonoboui-2.16.0-1.fc6.i386 to require for libbonoboui-2.so.0
15:19:54 INFO    : adding libbonoboui for libbonoboui-2.so.0, required by nautilus
15:19:54 DEBUG   : Matched 1:audiofile-0.2.6-5.i386 to require for libaudiofile.so.0
15:19:54 INFO    : adding audiofile for libaudiofile.so.0, required by nautilus
15:19:54 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2.so.2
15:19:54 INFO    : adding libxml2 for libxml2.so.2, required by nautilus
15:19:54 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgthread-2.0.so.0
15:19:54 DEBUG   : Matched gnome-vfs2-2.16.2-4.el5.i386 to require for libgnomevfs-2.so.0
15:19:54 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpangocairo-1.0.so.0
15:19:54 INFO    : adding pango for libpangocairo-1.0.so.0, required by nautilus
15:19:54 DEBUG   : Matched eel2-2.16.1-1.el5.i386 to require for eel2
15:19:54 DEBUG   : Matched 1:esound-0.2.36-3.i386 to require for libesd.so.0
15:19:54 INFO    : adding esound for libesd.so.0, required by nautilus
15:19:54 DEBUG   : Matched gnome-keyring-0.6.0-1.fc6.i386 to require for libgnome-keyring.so.0
15:19:54 INFO    : adding gnome-keyring for libgnome-keyring.so.0, required by nautilus
15:19:54 DEBUG   : Matched redhat-artwork-5.1.0-28.el5.centos.i386 to require for redhat-artwork
15:19:54 DEBUG   : Matched libglade2-2.6.0-2.i386 to require for libglade-2.0.so.0
15:19:54 INFO    : adding libglade2 for libglade-2.0.so.0, required by nautilus
15:19:54 DEBUG   : Matched libgnome-2.16.0-6.el5.i386 to require for libgnome-2.so.0
15:19:54 INFO    : adding libgnome for libgnome-2.so.0, required by nautilus
15:19:54 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for libgconf-2.so.4
15:19:54 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpangoft2-1.0.so.0
15:19:54 DEBUG   : Matched libart_lgpl-2.3.17-4.i386 to require for libart_lgpl_2.so.2
15:19:54 INFO    : adding libart_lgpl for libart_lgpl_2.so.2, required by nautilus
15:19:54 DEBUG   : Matched nautilus-extensions-2.16.2-7.el5.i386 to require for libnautilus-extension.so.1
15:19:54 INFO    : adding nautilus-extensions for libnautilus-extension.so.1, required by nautilus
15:19:54 DEBUG   : Matched startup-notification-0.8-4.1.i386 to require for libstartup-notification-1.so.0
15:19:54 INFO    : adding startup-notification for libstartup-notification-1.so.0, required by nautilus
15:19:54 DEBUG   : Matched eject-2.1.5-4.2.el5.i386 to require for eject
15:19:54 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpango-1.0.so.0
15:19:54 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui-2.so.0
15:19:54 INFO    : adding libgnomeui for libgnomeui-2.so.0, required by nautilus
15:19:54 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.i386 to require for libexif.so.12
15:19:54 DEBUG   : Matched libSM-1.0.1-3.1.i386 to require for libSM.so.6
15:19:54 INFO    : adding libSM for libSM.so.6, required by nautilus
15:19:54 DEBUG   : Matched librsvg2-2.16.1-1.el5.i386 to require for librsvg-2.so.2
15:19:54 INFO    : adding librsvg2 for librsvg-2.so.2, required by nautilus
15:19:54 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgobject-2.0.so.0
15:19:54 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for gtk2
15:19:54 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
15:19:54 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.4)
15:19:54 INFO    : adding nss for libnss3.so(NSS_3.4), required by gnome-screensaver
15:19:54 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.9.3)
15:19:54 DEBUG   : Matched glibc-2.5-42.i686 to require for libm.so.6(GLIBC_2.1)
15:19:54 DEBUG   : Matched glibc-2.5-42.i386 to require for libm.so.6(GLIBC_2.1)
15:19:54 DEBUG   : Matched dbus-libs-1.1.2-12.el5.i386 to require for libdbus-1.so.3
15:19:54 INFO    : adding dbus-libs for libdbus-1.so.3, required by gnome-screensaver
15:19:54 DEBUG   : Matched mesa-libGL-6.5.1-7.7.el5.i386 to require for libGL.so.1
15:19:54 INFO    : adding mesa-libGL for libGL.so.1, required by gnome-screensaver
15:19:54 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libssl3.so
15:19:54 DEBUG   : Matched libXScrnSaver-1.1.0-3.1.i386 to require for libXss.so.1
15:19:54 INFO    : adding libXScrnSaver for libXss.so.1, required by gnome-screensaver
15:19:54 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui
15:19:54 DEBUG   : Matched redhat-logos-4.9.99-11.el5.centos.noarch to require for system-logos
15:19:54 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so
15:19:54 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.i386 to require for libplc4.so
15:19:54 INFO    : adding nspr for libplc4.so, required by gnome-screensaver
15:19:54 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2
15:19:54 DEBUG   : Matched libglade2-2.6.0-2.i386 to require for libglade2
15:19:54 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.i386 to require for libplds4.so
15:19:54 DEBUG   : Matched redhat-menus-6.7.8-3.el5.noarch to require for redhat-menus
15:19:54 DEBUG   : Matched glibc-2.5-42.i686 to require for libcrypt.so.1
15:19:54 DEBUG   : Matched glibc-2.5-42.i386 to require for libcrypt.so.1
15:19:54 DEBUG   : Matched dbus-glib-0.73-8.el5.i386 to require for dbus-glib
15:19:54 INFO_2  : Importing additional filelist information


/tmp/lvmout:
anacdump.txt (81,000 bytes)   

Issue History

Date Modified Username Field Change
2010-01-27 16:00 abcsnc New Issue
2010-01-27 16:00 abcsnc File Added: anacdump.txt
2010-01-28 23:09 toracat Relationship added duplicate of 0003961
2010-01-28 23:09 toracat Status new => closed
2010-01-28 23:09 toracat Resolution open => duplicate